<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueSuspended Accounts in S4 League &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Suspended Accounts in S4 League</title>
		<link>https://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/</link>
		<comments>https://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/#respond</comments>
		<pubDate>Tue, 25 Jun 2019 16:00:42 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/b4a6148b-1.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=582</guid>
		<description><![CDATA[Hello Leaguers, As you know, fighting cheaters is one of our highest priorities and we are doing our best to reduce their numbers down to [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/b4a6148b-1.jpg" title="Suspended Accounts in S4 League" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg" alt="" class="wp-image-805" srcset="https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/411041d1-cheating_announcement_2406.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers,</p>



<p>As you know, fighting cheaters is one of our highest priorities and we are doing our best to reduce their numbers down to a minimum.</p>



<p>Since EAC integration we have permanently suspended over 500 S4League accounts for cheating. As mentioned in our Terms of Use, actions which subvert intended game mechanics to unfairly progress the game may be considered cheating.<br>
&nbsp;</p>



<p>On a special note we would like to kindly remind you that <strong>scripting and macro usage is also forbidden </strong>and there is no legit macro shared around the internet.</p>



<p>Scripting and macro is the use of a program or game feature to automate certain actions or behaviors. In S4 League a macro may perform such tricks as Airhugging, Comet, Reload Cancel, Instant Walljump, etc with a single click. Please be aware that we could not detect it in the past by using manual methods but it was never allowed and we will continue to monitor for this kind of activity and will take appropriate action as necessary.</p>



<p><br>
We’d like to thank everyone who has been enjoying S4 League fairly and remind you that engaging in prohibited actions may result in permanent suspension.</p>



<p>See you in the Netsphere!<br>
<br>
Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/06/25/suspended-accounts-in-s4-league/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
